<?php

namespace Tests\Audience\Http\Controllers;

use Modules\Audience\Http\Controllers\AudienceController;
use PHPUnit\Framework\TestCase;
use Tests\UsedTestCase;

class AudienceControllerTest extends UsedTestCase
{

    public function testDetail()
    {
        $res = $this->withHeaders([
            'Authorization' => 'Bearer '. $this->token,
        ])->json('get','http://localhost/api/audienceManage/audience/detail', [
            'uid' => 5
        ]);
        $res->dump();
        $this->dumpJson($res);
    }
}
